/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.quote-block .container {
  padding: 3.2rem 0 3.2rem 3.2rem;
  border-left: 0.5rem solid #248C37;
}
.quote-block .quote-credit {
  margin: 2.4rem 0 0;
}

@media (max-width: 768px) {
  .quote-block .container {
    padding: 1.6rem 0 1.6rem 1.6rem;
    border-left: 0.2rem solid #248C37;
  }
  .quote-block .quote-credit {
    margin: 1.6rem 0 0;
  }
}